.tribute2 {
    background: url('../themes/images/tobin-banner.jpg') no-repeat center -10px;
}

.tribute2 .top-bar {
    background: none;
}

.tribute2 .banner-spacer {
    height: 400px;
}

.tribute2 .picture-frame {
    display: none;
}

.tribute2 .navigation-bar {
    height: 132px;
}

.tribute2 .navigation-bar .navigation-top-border {
    display: none;
}

.tribute2 .navigation-bar .navigation-body {
    height: 135px;
    background-color: #8cffe4;
    
}

.tribute2 .tribute2-content .left-navigation-bar {
    background-color: #3b8775;
}

.tribute2 .tribute2-content .left-navigation-bar .navigation-container ul li {
    border-top: 1px solid #154d3a;
    border-bottom: 1px solid #154d3a;
}

.tribute2 .footer-swoop {
    background: url('../images/green4-footer-bg.png') no-repeat center top transparent;
}

.tribute2 .navigation-bar .navigation-body .navigation-buttons {
    top: 5px;
}

.embedded-tribute-tobin-brothers .event-detail-weekday {
    background: #3b8775;
}

.content-container .condolence-summary-entry:before,
.content-container .condolence-summary-entry.entry-2:before {
    background: #3b8775;
}

.content-container .condolence-summary-entry.entry-1 .condolence-summary-name, 
.content-container .condolence-summary-entry.entry-3 .condolence-summary-name,
.content-container .condolence-summary-entry.entry-2 .condolence-summary-name {
    color: #3b8775;
}

.tribute2 .navigation-bar .navigation-body .navigation-buttons .button {
    border: 1px solid transparent;
    background: #3b8775;
}